# Uses of Class
com.ngrok.definitions.SshHostCertificateList

Packages that use SshHostCertificateList
Package
Description
com.ngrok.services

- ## Uses of SshHostCertificateList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type SshHostCertificateList
  Modifier and Type
  Method
  Description
  `Page<SshHostCertificateList>`
  SshHostCertificates.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<SshHostCertificateList>>`
  SshHostCertificates.ListCallBuilder.`call()`
  Initiates the API call asynchronously.